DELETE /inbox/posts/{postId}/like

Remove the account's like from a post. Queued for approval (202) while approval applies

DELETE
/inbox/posts/{postId}/like

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

postId*string

Platform post id

Query Parameters

accountId?string

Account id (or in the JSON body)

Response Body

{accountId, platformPostId, liked}

application/json
  1. response
accountId?string
platformPostId?string
liked?boolean
Example Request
curl -X DELETE 'https://example.com/api/v1/inbox/posts/string/like'
Example Response
{  "accountId": "string",  "platformPostId": "string",  "liked": true}